\name{data.update}
\alias{data.update}
\title{Climatic Time Series Update}

\description{This procedure downloads recent updates of most of the climatic time series included into the package. It can also save these time series in corresponding rda (R-Data) files in a local folder.}
\usage{
data.update(save = FALSE)
}
\arguments{
\item{save}{a logical flag. If TRUE, the downloaded climatic time series are saved in corresponding rda (R-Data) files in a local folder. The default is FALSE.}
}
\seealso{\code{\link{ps.data}}}
\keyword{ts}
