\name{sine.taper}
\alias{sine.taper}
\title{Computing Sinusoidal Data Tapers}

\description{
  Computes sinusoidal data tapers directly from equations.
}
\usage{sine.taper(n, K = 3, ...)
}
\arguments{
  \item{n}{length of data taper(s)}
  \item{K}{number of data tapers}
  \item{...}{}
}
\value{
  an object of class \code{sine.taper} that is a vector or matrix of
  data tapers.
}
\details{
  See reference.
}
\references{
  Riedel, K. S. and A. Sidorenko (1995)
  Minimum bias multiple taper spectral estimation,
  \emph{IEEE Transactions on Signal Processing}, \bold{43}, 188-195.
}
\seealso{
  \code{\link{dpss.taper}}.
}
%\examples{}
\author{B. Whitcher, modified by J. Mayer}
\keyword{ts}